Bug 174464 - CVE-2005-3883 PHP mb_send_mail() header parsing issue
Summary: CVE-2005-3883 PHP mb_send_mail() header parsing issue
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: php (Show other bugs)
(Show other bugs)
Version: 4
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Joe Orton
QA Contact: David Lawrence
URL:
Whiteboard: impact=moderate,public=20051124,repor...
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-11-29 12:18 UTC by Josh Bressers
Modified: 2008-02-23 06:03 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-23 06:03:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Josh Bressers 2005-11-29 12:18:52 UTC
PHP mb_send_mail() header parsing issue

http://bugs.php.net/bug.php?id=35307

The mb_send_mail() function does not properly verify the "To" header
when sending mail.  This could allow an attacker to inject arbitrary
headers into an outgoing mail message which could be used to relay
spam.


This issue also affects FC3

Comment 1 Christian Iseli 2007-01-22 10:51:47 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Comment 2 petrosyan 2008-02-23 06:03:58 UTC
Fedora Core 4 is no longer maintained.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.


Note You need to log in before you can comment on or make changes to this bug.